Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » upp-b605-dev1 compile error in PDFDraw
upp-b605-dev1 compile error in PDFDraw [message #3567] Thu, 01 June 2006 21:32 Go to previous message
masu is currently offline  masu
Messages: 378
Registered: February 2006
Senior Member
I tried to compile B605 version and get a compile error in the PDF package complaining about 'ScreenDraw' being undeclared.
Is the PDF package intended to be used under Win32 only, because I can find this class in DrawWin32.(h|cpp) only?

Matthias
 
Read Message
Read Message
Previous Topic: theide do not run under ubuntu 5.10
Next Topic: 606-dev3 compile error with iml
Goto Forum:
  


Current Time: Fri Nov 27 03:56:38 CET 2020

Total time taken to generate the page: 0.01673 seconds